Subject: Re: [AAA-WG]: Wrapping up NASREQ...

From: David Mitton <[email-masked]>
Date: Tue, 20 Apr 2004 11:56:31 -0400

On 4/20/2004 04:41 PM +0200, [email-masked] wrote:
>Bernard Aboba wrote:
>
>>David Mitton has put up a strawman version of the NASREQ-15 here for
>>examination:
>>
>>http://www.circularnetworks.com/draft-ietf-aaa-diameter-nasreq-15.txt
>>
>>This version is designed to close all open issues (see below).
>>
>>Since NASREQ has already gone through WG last call, IETF last call, IESG
>>review and approval for publication as a Proposed Standard, this
>>represents the very last opportunity to comment on it before it is done.
>>
>>So... speak now or forever (until NASREQbis) hold your piece.
>>
>>
>paragraph 9.2 (Diameter Request Forwarded as RADIUS Request) :
>
>"The Session-Id information XYXXY to a Acct-Session-Id AVP."
>
>eh ? Is this a mistake made during issue 453 ?
>
>--
>Jo Hermans

Ahyup...  A marker for an edit I forgot to finish when I was interrupted.
Hard to find your way back when you mispell "XYZZY".

I've updated the document to address this, and the other issue on the list 
today.

Dave.